Subject: Re: X11 & kernel security levels
To: None <current-users@NetBSD.ORG>
From: Matthias Scheler <>
List: current-users
Date: 02/08/1998 21:38:06
In article <>,
	Rick Kelly <> writes:
> I haven't seen this problem with 1.2 or earlier. Any ideas?

Your system uses a graphics board which requires linear memory access.
Install the AP LKM ("xsrc/xc/programs/Xserver/hw/xfree86/etc/apNetBSD.shar")
and the server will work with "option INSECURE" again.

Matthias Scheler